/*
Theme Name: Seatrans-vp-child
Author: H Birkeland
Author URI: http://birkelandweb.no/
Description: A reworking of the victoria_park theme from Automattic.
Version: 0.1
Template: victoriapark-master

Yellow Selection: rgb(255,255,158);

*/

/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
/* Colour Variables */
/* =Structure
-------------------------------------------------------------- */
body {
    font: 16px/22px Altis-Book, "Arial Narrow", sans-serif;
    background-image: url('images/graastolpe1.jpg');
    background-repeat: no-repeat;
    background-position: center 134px;
}
body.blog-id-7 {
    background-image: url('images/blaagroenn-stripe.jpg');
}
body.page-template-page-frontpage-php {
    background-image: url('images/frontpage-graastolpe1.jpg');
    background-position: center 140px;
}
#connections-link {
    position: fixed;
    top: 0;
    right: 0;
    height: 40px;
    width: 40px;
}
#page {
    display: block;
    margin: 0 auto;
    max-width: 58.125em;
    width:96%;
}
#main {
    overflow: hidden;
    padding-bottom:80px;
}
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
    .slideshow_container_slideshow-jquery-image-gallery-custom-styles_1 .slideshow_pagination{
        top:652px !important;
        left: 685px!important;
    }
    #slideshow_frontpage_container {
        position:absolute;
        margin-left:auto;
        top:-341px !important;
        left: 208px;
    }
    .slideshow_container .slideshow_pagination_center{
        margin: 0 !important;
    }
} */ 
header#branding {
    padding-top: 30px;
    height: 100px;
    position: relative;
}
hgroup { 
    height:80px; 
}
img.header-image {
    max-width:50%;
    height:auto;
}
div.breadcrumbs {
    float:left;
    font-size:80%;
    min-width:75%;
}
#search {
    width:25%;
    float:right;
}
div#crumbs_search {
    margin:16px 0 24px;
    clear:both;
}
#primary {
    float: left;
    width: 75%;
}
article {
    width: 100%;
    margin-bottom: 12px;
}
article.post .entry-meta {
    display:none;
}
article.post hr.top-ruler {
    
}
article.post:first-child hr.top-ruler {
    display:none;
}
article.category-news h1 {
    margin-bottom:0.5em;
}
#secondary {
    float: right;
    overflow: hidden;
    margin-top:2px;
    width: 23.4%;
}
#colophon {
    clear: both;
    display: block;
    width: 100%;
    z-index:29;
}
#company-contact {
    width:36%;
}
#company-visit {
    width:36%;
    padding-left:3em;
}
#company-post {
    width:36%;
    padding-left:3em; 
}
#transnytt-image {
    padding-left:3em;
    border-right:none;
}
#transnytt-image p {
    line-height:170%;
}
#transnytt-image img {
    position:relative;
    top:-10px;
}
.footer-box {
    float:left;
    border-right:1px solid #000;
    height:123px;
    overflow:hidden;
    font-size:0.8em;
    line-height:150%;
}
/* =Type and basics
-------------------------------------------------------------- */
a {
    color: #3399cc;
    text-decoration: none;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.blog-id-7 a {
    color: #0dae75;
}
em {
    font-decoration: underline;
}
strong {
    font-family:Altis-Medium, "Arial-Narrow";
    font-weight: normal;
    font-style:normal;
}
p {
    margin: 0 0 1em;
}
h1,
h2,
h3,
h4,
h5 {
    margin: 0 0 1em;
}
h1 {
    font-size: 1em;
}
h1.entry-title {
    font-size: 28px;
    line-height:110%; 
    font-weight: normal;
    text-transform: uppercase;
}
h1.oneWord {
        font-family:Altis, Arial-Narrow-Bold;   
}
h1 a { color: #444; }
/* Increase the size of the content area for templates without sidebars */
.full-width #content,
.image-attachment #content,
.error404 #content {
    margin: 0;
}
h3 {
    margin-top:1.3em;
    margin-bottom:0.6em;
}
#secondary h3 {
    margin-top:0;
    margin-bottom:1em;
}
/* Text meant only for screen readers */
.screen-reader-text,
.assistive-text {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */

    clip: rect(1px, 1px, 1px, 1px);
}
/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right:6px;
    margin-bottom:4px; 
}
.alignright {
    display: inline;
    float: right;
    margin-left:6px;
    margin-bottom:4px;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/* =Header
-------------------------------------------------------------- */
#site-title {
    font-size: 2em;
    font-weight: bold;
    margin: .67em 0;
    position:fixed;
    top:-100px;
}
#site-description {
    position:fixed;
    top:-100px;
    font-size: 1em;
    font-weight: normal;
    margin: 0 0 1em;
}
/* =Menu
-------------------------------------------------------------- */
#companies-menu {
    margin-top:-10px;
}

#access, .menu-companies-container {  /* access is the default wp navigation container, here replaced by .menu-companies-container */
    right: 0;
    margin: 0 auto 1em;
    width: 100%;
    font-size:0.8em;
}
#access ul, .menu-companies-container ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    float: right;
}
#access li, .menu-companies-container li {
    float: left;
    position: relative;
    font-family:Altis-Light, sans-serif;
}
#access a, .menu-companies-container a {
    color: #444;
    display: block;
    line-height: 1em;
    padding: 0 1em;
    text-decoration: none;
    border-left: 1px solid #000;
}
#application-link a,
a.bluebutton {
    color: #fff;
    font-family:Altis-Light, sans-serif;
    font-size: 14px;
    padding:2px 10px;
    background-color: #3399cc;
}
#application-link > a.bluebutton {
    position: absolute;
    top:10px;
    right:10px;
}
a.bluebutton a:link {
    color:#fff;
}
a.bluebutton a:hover,
a.bluebutton a:focus {
    background-color:#ccc;
    color:#000;
}
#site-generator a.bluebutton {
    margin-top:6px;
}
#access li:first-child a, .menu-companies-container li:first-child a {
    border-left: none;
}
#access ul ul, .menu-companies-container ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    display: none;
    float: left;
    position: absolute;
    top: 2em;
    left: 0;
    z-index: 99999;
}
#access ul ul ul, .menu-companies-container ul ul ul {
    left: 100%;
    top: 0;
}
#access ul ul a, .menu-companies-container ul ul a {
    background: #dedede;
    line-height: 1em;
    padding: .5em .5em .5em 1em;
    width: 10em;
    height: auto;
}
#access li:hover > a,
#access ul ul :hover > a,
.menu-companies-container li:hover > a,
.menu-companies-container ul ul :hover > a {
    color: #3399cc;
}
#access ul ul a:hover, .menu-companies-container ul ul a:hover {
    background: #cecece;
}
#access ul li:hover > ul,.menu-companies-container ul li:hover > ul {
    display: block;
}
#access li a.active, .menu-companies-container li a.active { 
    color: #3399cc; 
    font-family:Altis;
}
.menu-companies-container.sub-shipman {
    margin-top:-50px;
    margin-bottom:60px;
}
.menu-companies-container.sub-shipman ul.menu {
    float:left;
}


/* fancybox contact popup custom post type */
#fancybox-content nav#companies-menu,
#fancybox-content div#crumbs_search {
    display:none;
}
#fancybox-content  #main { 
    padding-bottom:20px;

}
#fancybox-content #page { max-width: 450px !important; overflow:hidden;}

#fancybox-content #footer-bakgr {
    display:none;
}
#fancybox-content #primary {    
    width:400px;
    max-width:90%;
}

.breadcrumbs a { color:#444; }
.breadcrumbs a:hover { color: #3399cc; }

/* =Content
-------------------------------------------------------------- */
.entry-meta {
    clear: both;
    display: block;
    font-size: 80%;
    font-style: italic;
}
.single-author .entry-meta .byline {
    display: none;
}
#content article .entry-content p,
#content article .entry-content ul,
#content article .entry-content ol {
    margin-right: 32%;
    font-size:0.8em;
}
.category #content article .entry-content:after {
    content:"";
    display:block;
    width:30%;
    clear:both;
    height:10px;
    border-top:dashed #aaa 1px;
    margin-top:20px;    
}
body.page-template-page-frontpage-php #content article .entry-content p {
    margin-right:0;
}
#content nav {
    display: block;
    overflow: hidden;
}
#content nav .nav-previous {
    float: left;
    width: 50%;
}
#content nav .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}
#content #nav-above {
    display: none;
}
.paged #content #nav-above,
.single #content #nav-above {
    display: block;
}
#nav-below {
    margin: 1em 0 0;
}
.page-link {
    clear: both;
    margin: 0 0 1em;
}
.page .edit-link {
    clear: both;
    display: block;
}
/* 404 page */
.error404 .widget {
   
}
.error404 .widget .widgettitle,
.error404 .widget ul {
   
}
.error404 .widget_tag_cloud {
    clear: both;
    float: none;
    width: 100%;
}

.readmore {
    font-size:0.9em;
}



/* Buttons */
button {
    display: inline-block;
    font-weight: bold;
    line-height: 27px;
    min-width: 50px;
    overflow: hidden;
    padding: 0 9px;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    margin: 0;
    -webkit-border-radius: 3px;
    -webkit-background-clip: padding-box;
    -webkit-box-sizing: border-box;
    color: #505c77;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
    border: solid 1px;
    background: -webkit-gradient(linear, left top, left bottom, from(#fdfefe), to(#f0f1f2));
    -webkit-box-shadow: inset 0 1px 0 #ffffff, 0 1px 0 rgba(0, 0, 0, 0.05);
    box-sizing: border-box;
    border-color: #ccc #c0c1c2 #bdbec0;
}
button.blue {
    font-size: 13px;
    line-height: 36px;
    font-family: sans-serif;
    font-weight: bold;
    color: #fff;
    padding: 0 15px;
    border: solid 1px;
    border-radius: 3px;
    background: -webkit-gradient(linear, left top, left bottom, from(#50a9e7), to(#307cb3));
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 1px rgba(0, 0, 0, 0.08);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-color: #2978B0 #266FA5 #1C557D;
}
/* Notices */
.post .notice,
.error404 #searchform {
    background: #eee;
    display: block;
    padding: 1em;
}
/* Image Attachments */
.image-attachment div.entry-meta {
    float: left;
}
.image-attachment nav {
    float: right;
    margin: 0 0 1em 0;
}
.image-attachment .entry-content {
    clear: both;
}
.image-attachment .entry-content .entry-attachment {
    background: #eee;
    margin: 0 0 1em;
    padding: 1em;
    text-align: center;
}
.image-attachment .entry-content .attachment {
    display: block;
    margin: 0 auto;
    text-align: center;
}
/* Aside menu */

ul#menu-custom-menu,
.partners ul {
    list-style:none outside none;
    padding: 0 9%;
    background-color: #e6e7e8;
    margin-top:0px;
    margin-bottom:0;
}
.blog-id-7 ul#menu-custom-menu,
,
.blog-id-7 .partners ul {
    background-color: #daeff6;
}
ul#menu-custom-menu li,
.partners ul li {
    line-height:24px;
    padding-top:7px;
    padding-bottom:7px;
    border-top:1px solid #e6e7e8;
    border-bottom:1px solid #333;
}
ul#menu-custom-menu li:last-child,
.partners ul li:last-child {
    border-bottom:none;
    padding-bottom:8px;
}
ul#menu-custom-menu li.current-menu-item a {
        color:#3399cc;
        font-family:Altis;
}
.blog-id-7 ul#menu-custom-menu li.current-menu-item a {
        color:#0dae75;
}
ul#menu-custom-menu li.current-menu-item:first-child {
    border-top: 1px #e6e7e8 solid;
}
ul#menu-custom-menu a,
,
.partners ul a {
    color: #444;
    display:inline-block;
    width:100%;
    padding:0px 0;
}
ul#menu-custom-menu li:hover,
.partners ul li:hover {
    background-color: #f6f6f6;
}
.blog-id-7 ul#menu-custom-menu li:hover,
.blog-id-7 .partners ul li:hover {
    background-color: #c6ffed;
}
.menu-custom-menu-container {
    clear:both;
    position: relative;
}
.menu-custom-menu-container p {
    position:absolute;
    top:-24px;
    color:white;
}
.partners p {
    position: absolute;
    top: 9px;
    padding-left: 18px;
}
.partners {
    margin-bottom:48px;
}
/* Aside Posts */
.format-aside .entry-header {
    display: none;
}
.single .format-aside .entry-header {
    display: block;
}
.format-aside .entry-content,
.format-aside .entry-summary {
    padding-top: 1em;
}
.single .format-aside .entry-content,
.single .format-aside .entry-summary {
    padding-top: 0;
}
/* Aside widgets */
.aside .widget div.menu-header {
    width:224px;
}
.blog-id-7 .aside .widget div.menu-header {
    width:224px;
}
div.menu-custom-menu-container,
.sidebar-news {
    background:url(images/menu-header.png) no-repeat top right;
    padding-top:37px;
}
.blog-id-7 div.menu-custom-menu-container,
.sidebar-news {
    background:url(images/menu-header-blue.png) no-repeat top right;
    padding-top:37px;
}

/* Aside newsbox */

.sidebar-news {
    padding:8px 9%;
    margin-top: 0.5em;
    margin-bottom: 2em;
    background-color: rgb(230,231,232);
}
.sidebar-news h3 {
    font-size: 16px;
    color:white;
}

/* Aside contactbox */
#contactbox {
    min-height: 150px;
    width:81,82%;
    max-width:180px;
    background:#424244 url(images/contact-bakgr.jpg) repeat-x top center;
    padding:9%;
    color:white;
    background-size: cover !important;
}
.blog-id-7 #contactbox {
    background:#424244 url(images/contact-bakgr-sevenmountains.jpg) repeat-x top center;
}
#contactbox a {
    color:white;
}
#contactbox a:hover {
    text-decoration:underline;
}
/* Gallery Posts */
.format-gallery .gallery-thumb {
    float: left;
    margin: 0 1em 0 0;
}
/* Image Posts */
.gallery-size-medium {
    margin-left: 10px !important;
}
.format-image .entry-header {
    display: none;
}
.single .format-image .entry-header {
    display: block;
}
.format-image .entry-content,
.format-image .entry-summary {
    padding-top: 1em;
}
.single .format-image .entry-content,
.single .format-image .entry-summary {
    padding-top: 0;
}
/* GALLERY (cleaner gallery) */

div.gallery {
    float:right;
    position:relative;
    margin-top:-58px;
    width:41% !important;
    /*max-width:222px !important;*/
}

.clear.gallery-row {
    width:100%;
}
.gallery-row img {
    width:100% !important;
    height:auto !important;
}

/*  offshore vessels */
body.page-id-23 div.gallery-icon div.gallery {
    display:none;
}
body.page-id-23 .details p { display:none; }
body.page-id-23 .details p { display:none; }
body.page-id-23 .details .gallery {display:none;}
/*body.page-id-23 div.category-vessels div.gallery {
      clear:both;
      float:none;
    position:relative;
    margin-top:0;
    width:100% !important;
    max-width:2000px !important;
}
body.page-id-23 div.category-vessels div.gallery .gallery-item {
    text-align:left;
}
body.page-id-23 div.category-vessels div.gallery .gallery-item dt {
    overflow:hidden;
}
body.page-id-23 div.category-vessels .gallery-row img {
    height:100%;
    width:auto;
    max-width:1000px;
    display:block;
    margin:auto 0;
}*/

/* =Images
-------------------------------------------------------------- */
a img {
    border: none;
}
p img {
    margin-bottom: 0.5em;
    /* a small bottom margin prevents content floating under images */
}

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img {
    max-width: 100%;
    /* When images are too wide for containing element, force them to fit. */

    height: auto;
    /* Override height to match resized width for correct aspect ratio. */

}
img.alignleft {
    margin-right: 1em;
}
img.alignright {
    margin-left: 1em;
}
.wp-caption {
    padding: .5em;
    text-align: center;
}
.wp-caption img {
    margin: .25em;
}
.wp-caption .wp-caption-text {
    margin: .5em;
}
.wp-smiley {
    margin: 0;
}
/* =Forms
-------------------------------------------------------------- */
#search {
    min-width:160px;
    width:23.4%;
    max-width:250px;
}

.error404 #crumbs_search #searchform {
    padding:0;
}
     
#searchform, #searchform2 {position:relative;}
#searchform label, #searchform2 label {
   color: #aaa;
   position:absolute;
   top:3px;
   left:5px;  
} 
#searchform input#s {
    width: 70%;
    max-width:157px;
}
input[type=text],
input#s {
    margin: 0 1em 0 0;
    width: 60%;
    font-size:80%;
}
textarea {
    width: 80%;
}
form input[type=submit] {
    background : url("images/arrow-button.png") no-repeat center center;
    width : 29px;
    height :28px;
    border : none;
    color : transparent;
}
form input[type=submit]:hover {
    background : url("images/arrow-button-hover.png") no-repeat center center;
}
.blog-id-7 form input[type=submit] {
    background:url("images/arrow-button-hover.png") no-repeat center center;
}
.blog-id-7 form input[type=submit]:hover {
    background : url("images/arrow-button.png") no-repeat center center;
}
/* Class for labelling required form items */
.required {
    color: #cc0033;
}
/* =Comments
-------------------------------------------------------------- */
article.comment {
    display: block;
}
#respond input[type=text] {
    display: block;
    width: 60%;
}
#respond textarea {
    display: block;
    margin: 0 0 1em;menu-custom-menu-container
    width: 80%;
}
#respond .form-allowed-tags {
    clear: both;
    width: 80%;
}
#respond .form-allowed-tags code {
    display: block;
}
/* =Widgets
-------------------------------------------------------------- */
.widget {
    display: block;
    padding-bottom:24px;
}
.widget-area .widget_search {
    overflow: hidden;
}
.widget-area .widget_search input {
    float: left;
}
/* =Footer
-------------------------------------------------------------- */
#colophon, #footer-bakgr {
    position:fixed;
    bottom:-114px;
    background:url(images/footer-bakgr.jpg) repeat-x top #ccc;
}
.blog-id-7 #colophon, .blog-id-7 #footer-bakgr {
    background:url(images/footer-bakgr-sevenmountains.jpg) repeat-x top #c4dedd;
}
#colophon {
    min-height:140px;
    padding: 20px 0 0;
    width:96%;
    max-width:58.75em;
}
#footer-bakgr {
    height:160px;
    overflow:hidden;
    width:100%;
    z-index:27;
}
.clear {
    clear:both;
}
/* =Group/Clearfix
-------------------------------------------------------------- */
.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1;
    /* For IE 6/7 (trigger hasLayout) */

}
::selection {
    background: #ffff9e;
}
::-moz-selection {
    background: #ffff9e;
}
img::selection {
    background: transparent;
}
img::-moz-selection {
    background: transparent;
}
body {
    -webkit-tap-highlight-color: #ffff9e;
}


/* Frontpage */

.page-template-page-frontpage-php #primary {
    display:static;
    width:20%;
}

.page-template-page-frontpage-php div#content {
    margin-top:50px;
    min-height:262px;
    padding-bottom:70px;
}
#companies {
    max-width:58.125em;
    clear:both;
    top:500px;
    padding-bottom:40px;
}
.frontpage_company {
    display:table-cell;
    width:33.3%;
}
.frontpage_company p {
    padding:10%;
    font-size:0.75em;
    line-height:125%;
}
.frontpage_company_logo {
    border-top:solid 1px #666;
    border-bottom:solid 1px #666;
    margin:0 2%;
    height:100%;
    width:96%:
}
.frontpage_company:nth-child(2) .frontpage_company_logo {
    padding-top: 8px;
    padding-bottom: 4px;
}
.frontpage_company_logo img {
    width:100%;
    max-width:225px;
    display:block;
    margin:0 auto;
}
/* Slideshow */

#slideshow_frontpage_container {
    position:relative;
    width:74.5%;
    margin-left:auto;
    top:25px; 
    max-height:264px;
}

/* Contact, vessel archive */
.download-vcard {
    margin:10px 0 0 20px;
    font-size:12px;
}
#fancybox-content #primary #printer { float:right; }
.type-contact, .type-vessel {
    width:100%;
    height:24px;
    font-size:14px;
}
div.type-contact, div.type-vessel { margin:0; }
div.type-contact:nth-child(odd), div.type-vessel:nth-child(odd) { background-color:#ddd; }

body.page-id-23 div.type-vessel:nth-child(odd) { background-color:white; }
body.page-id-23 div.type-vessel:nth-child(even) { background-color:#ddd; }

div.type-contact div, div.type-vessel div {
    float:left;
    overflow:hidden;
    padding:2px 0 0 1%;
}
.contact-name { width:26%; }
.contact-office { width:15%; }
.contact-mobile { 
    width:15%;
    min-width:15%;
}
.contact-email { width:26%; }
.contact-vcard { width:8%; }
.contacts-container { margin-bottom:24px;}
.type-contact .clear { float:none; }

.contact-mobile,
.contact-office {
    font-family: Consolas,'Lucida Console','DejaVu Sans Mono','Lucida Sans Typewriter',monospace;
    letter-spacing:-1.2px;
}

.vessel-name { width:20%; }
.details,
.built { width:8%; }
.tdw,
.cbm { width:10% }
.tank { width:14%; }
.segregations { 
    width:6%;
}
.vessel-image {
    width:6%;
}
.type-vessel .clear { float:none; }

div#vessels-list-header { 
    background:#666;
    color:white;
}
div.type-vessel div {
    border-left:1px solid white;
}
div.type-vessel div:first-child {
    border-left:none;
}
div.type-vessel div {
    overflow:hidden;
    max-height:
}

.vessel .built,
    .vessel .tdw,
    .vessel .cbm,
    .vessel .year,
    .vessel .dwt,
    .vessel .segregations {
        text-align:right;
        padding-left:0;
        padding-right:1%;
            font-family: Consolas,'Lucida Console','DejaVu Sans Mono','Lucida Sans Typewriter',monospace;
          letter-spacing: -1px;
    }
#vessels-list-header .built,
#vessels-list-header .tdw,
#vessels-list-header .year,
#vessels-list-header .dwt,
#vessels-list-header .cbm,
#vessels-list-header .segregations {
    text-align:center;
}
.vessel .built, .vessel .tdw, .vessel .cbm, .vessel .year, .vessel .dwt, .vessel .segregations {
    font-family: Consolas,'Lucida Console','DejaVu Sans Mono','Lucida Sans Typewriter',monospace;
    letter-spacing: -1px;
    padding-left: 0;
    padding-right: 1%;
    text-align: right;

}


div#printer {
    float:left;
    margin:10px 0 0 10px;
}

.shipman-vessel .name, .offshore-vessel .name { width:30%; }

.shipman-vessel .type { width:30%; }

.shipman-vessel .year { 
    width:10%;
    padding-right:1%;
}

.shipman-vessel .dwt { 
    width:10%;
    padding-right:1%;
}

.shipman-vessel .vessel-image, .offshore-vessel .vessel-image {
    width:10%;
    
}
#shipman-vesselposts .year,
#shipman-vesselposts .dwt {
    margin-right:1%;
}
.offshore-vessel div {
    max-height:22px;
    overflow:hidden; 
}

#contact-tbl div {
    padding:0 0 10px 10px;
}
h3.contacts-group { clear:both;}

.contact-single #contact-photo {
    width:150px;
}
.contact-single #contact-imgdiv {
    float:right;
    margin:1px solid #666;
}
.contact-single {
    width:100%;
}
.contact-single .contact-leader {
    margin-top:6px;
    font-weight:bold;
}
.contact-single .contact-value,
.contact-single .contact-leader {
    margin-left:20px;
    font-size:0.8em;
}

/* Page Trade */
article#post-69 p {
    margin-right:0 !important; 
}
article#post-69 ul {
    margin-right:0 !important;
}
article#post-69 ul li {
    margin-left:50px !important;
    list-style: none !important;
    padding-bottom:6px !important;
}

table.easy-table th,
table.easy-table td {
    font-size:0.8em;
    padding-left:0;
}

#printer { margin-right:32%; }

/* login-links */
.page-login-internal-services .entry-content {
    }
.logins {
    display:inline-block;
    padding-top:30%;
    width:40%;
    max-width:40%;
    margin-right:5px;
    position: relative;
    border:1px solid #ccc;
}
.logins span.fillup {
    display: block;
    position: absolute;
    display:table-cell;
    height:100%;
    width:100%;
    top:0;
    left:0;
    text-align: center;
    padding:20% 1% 1%;
}
.logins img {
    display:block;
    margin:4px auto;
    clear: both;
    max-height:60px;
    max-width:70%;
    padding-bottom:10px;
}
span.small { font-size:0.8em; }


/* search listing */
p.blog-name {
    font-size:0.8em;
    color: #888;
    text-transform: uppercase;
}
.search-results article hr {
    border: solid 1px #ccc;
    margin-right:30%;
}
.search-results #primary #content {
    padding-right:5%;
}

.cse .gsc-control-cse, .gsc-control-cse {
    padding-left:0 !important;
    max-width:550px;
    font: 16px/22px Altis-Book, "Arial Narrow", sans-serif !important;
    font-family: Altis-Book !important;
}
.searchresults h1 {
    padding-top:2em;
    margin-bottom:0;
}
div.searchform {
    max-width:450px;
}


/* ---- popupbox contact ---------- */
/** styled modal **/
.modal-wrapper.show {
    background-color: rgb(220, 220, 220) !important; /* Fallback color */
    background-color: rgba(220, 220, 220, 0.4) !important; /* Black w/ opacity */
}
.single-contact #page #branding,
.single-contact #page #crumbs_search,
.single-contact #footer-bakgr {
    display:none;
}
.single-contact {
    background-image: none;
}

.modal-wrapper.show .modal {
    position: relative;
    background-color: #fefefe;
    margin: 10vh auto; /* 10vh from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 90%; /* Could be more or less, depending on screen size */
    max-width:550px;
    max-height:550px;
    transition: all 2s ease;
}

.modal-wrapper.show .modal .close-modal {
    background: transparent;
    position: absolute;
    top: 4px;
    right: 10px;
    font-size: 2.0em;
    color: #333;
    cursor: pointer;
}

.modal-wrapper.show .modal h1 {
    font-size: 56px;
    margin: 35px 0;
}

.modal-wrapper.show .modal .entry-content p {
    font-size: 16px;
}

.modal-wrapper.show .modal .loading {
    display: block;
    width: 100px;
    margin: auto;
    padding: 25vh 0;
}

.modal-wrapper.show .modal p {
    font-size: 16px;
    font-family: Helvetica, Arial, sans-serif;
    text-rendering: optimizeLegibility;
    color: #444;
    line-height: 1.5em;
    margin-bottom: 0.8em;
}

.modal-wrapper.show .modal h1, h2, h3, h4, h5, h6 {
    font-family: Altis-Book, "Arial Narrow", sans-serif;
}

.modal-wrapper.show .modal h1 {
    font-size: 2.5em;
    margin: 0.3em 0;
}

.modal-wrapper.show .modal h2 {
    font-size: 2.0em;
    margin: 0.3em 0;
}

.modal-wrapper.show .modal h3 {
    font-size: 1.75em;
    margin: 0.3em 0;
}

.modal-wrapper.show .modal h4 {
    font-size: 1.50em;
    margin: 0.3em 0;
}

.modal-wrapper.show .modal h5 {
    font-size: 1.25em;
    margin: 0.3em 0;
}

.modal-wrapper.show .modal h6 {
    font-size: 1.0em;
    margin: 0.3em 0;
    line-height: 1.5em;
}

.modal-content {
    padding: 0 0.7em 0em 0.5em;
}

.modal-wrapper.show .modal ul li, .modal-wrapper.show .modal ol li {
    line-height: 1em;
    padding-bottom: 0.5em;
    text-align: justify;
}

.modal-wrapper.show .modal ul li {
    list-style: disc;
    margin-left: 30px;
}

.modal-wrapper.show .modal ol li {
    list-style: decimal;
    margin-left: 30px;
}

.modal-wrapper.show .modal ol ol {
    padding: 0.6em;
}

.modal-wrapper.show .modal dt {
    font-weight: bold;
    text-decoration: underline;
}

.modal-wrapper.show .modal dd {
    margin: 0;
    padding: 0.5em 0 0.5em 0;
}

.modal-wrapper.show .modal hr {
    border: 0;
    height: 30px;
    border-style: solid;
    border-color: #8c8c8c;
    border-width: 1px 0 0 0;
    border-radius: 20px;
    background-color: white;
    margin: 25px;
}

.modal-wrapper.show .modal hr:before {
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;
    border-style: solid;
    border-color: #8c8c8c;
    border-width: 0 0 1px 0;
    border-radius: 20px;
}

.modal-wrapper.show .modal blockquote {
    display: block;
    background: #fff;
    padding: 15px 20px 15px 45px;
    margin: 0 0 20px;
    position: relative;

    /*Font*/
    font-family: Georgia, serif;
    font-size: 16px;
    line-height: 1.2;
    color: #666;
    text-align: justify;

    /*Borders - (Optional)*/
    border-left: 7px solid #009c7b;
    border-right: 1px solid #009c7b;

    /*Box Shadow - (Optional)*/
    -moz-box-shadow: 2px 2px 15px #ccc;
    -webkit-box-shadow: 2px 2px 15px #ccc;
    box-shadow: 2px 2px 15px #ccc;
}

.modal-wrapper.show .modal blockquote::before {
    content: "\201C"; /*Unicode for Left Double Quote*/

    /*Font*/
    font-family: Georgia, serif;
    font-size: 60px;
    font-weight: bold;
    color: #999;

    /*Positioning*/
    position: absolute;
    left: 10px;
    top: 5px;
}

.modal-wrapper.show .modal blockquote::after {
    /*Reset to make sure*/
    content: "";
}

.modal-wrapper.show .modal blockquote a {
    text-decoration: none;
    background: #eee;
    cursor: pointer;
    padding: 0 3px;
    color: #c76c0c;
}

.modal-wrapper.show .modal blockquote a:hover {
    color: #666;
}

.modal-wrapper.show .modal blockquote em {
    font-style: italic;
}

.modal-wrapper.show .modal blockquote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

.modal-wrapper.show .modal blockquote cite:before {
    content: "\2014 \2009";
}

.modal-wrapper.show .modal table {

    color: #757575;
    font-size: 1em;
    line-height: 2;
    margin: 0 0 24px;
    width: 100%;
}

.modal-wrapper.show .modal input[type=password] {
    margin: 5px 0 10px;
    width: 25%;
    padding: 7px 0 7px 4px;
    border: 1px solid #E3E3E3;
}
.modal-wrapper.styled .wp-post-modal {
    max-width:501px;
}



/* =Responsive styles*/
@media only screen and (max-width: 1050px) {
    div.gallery {
        width:31%;
    }
}


/*--------------------------------------------------------------    ------------------------768-991px-------*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
    /*
     * Originalt
        body {
    width: 712px;
    background: #eee;
  }*/
    body {
        width:93%;
        margin:0 auto;
    }
    #page {
        width:96%;
        margin:0 auto;
    }
    #contactbox, #menu-custom-menu {
        font-size:90%;
    }
    #access li a, .menu-companies-container li a {
        padding: 0 0.5em;
        font-size:90%;
    }
    #footer-bakgr {
        margin-left:-3.5%;
    }
    div.gallery {
        top:0px;
    }
    dl.gallery-item {
        margin-top:0;
    }
    .page-template-page-frontpage-php #primary {
        clear:both;
        width:100%;
    }
    .page-template-page-frontpage-php div#content {
        margin-top:50px;
        min-height: auto;
        padding-bottom:20px;
    }
    
    #slideshow_frontpage_container {
        position:relative;
        width:100%;
        clear:both;
        padding-bottom:30px;
        max-height:inherit;
    }
    /*todo*/ .slideshow_container_slideshow-jquery-image-gallery-custom-styles_1 .slideshow_pagination{
        left: 26%;
    }
    #companies {
        margin-top:70px;
        padding-bottom:0;
    }
    .type-contact {
        font-size:12px;
    }
    .contact-name {
        width:18%;
    }
    .contact-office, .contact-mobile {
        width:18%;
    }
    .type-contact div {
        overflow:hidden;
    }

}

/* compress long menu for narrow screen */
@media only screen and (min-width: 768px) and (max-width: 900px) {
    
    .menu-companies-container li a {
        -webkit-transform:scale(0.9, 1.0);
        -moz-transform:scale(0.9, 1.0);
        -ms-transform:scale(0.9, 1.0);
        -o-transform:scale(0.9, 1.0);
        transform:scale(0.9,1.0);
    }
    .menu-companies-container li {
        margin-right:-10px;
    }
    .logins .fillup {
        font-size: 0.9em;
    }
}

/* Seafarer warning */
#seafarer-warning {
    position: fixed;
    z-index:9000;
    bottom:30px;
    margin-right:5%;
    margin-left:5%;
    right:10px;
    display:none;
}
#seafarer-warning > div {
    position: relative;
    padding:3%;
    border:red solid 3px;
    background-color: rgb(255,255,255);
    background-color: rgba(255,255,255,0.9);
    z-index:8999;
}
#seafarer-warning h1 {
    font-size:1.4em;
    font-weight: bold;
}
#seafarer-warning p,
#seafarer-warning li {
    font-size: 0.9em;
    font-weight: normal;
}
#seafarer-warning p,
#seafarer-warning ul {
    margin:3px 0;
}
#seafarer-warning #warning-close {
    position:absolute;
    bottom:20px;
    right:40px;
    font-size: 1em;
    color:#666;
    height:20px;
    background-color: transparent;
    border:none;
    padding:0;
    margin:0;
    cursor:pointer;
}


/*      iPhone standard layout: 320px.
                Gutters: 24px.
                Outer margins: 34px.
                Inherits styles from: Default Layout.
-----------------------------------------------------------------------------------max 767-------------
cols    1     2      3
px      68    160    252    */
@media only screen and (max-width: 767px) {
    body {
        width: 93%;
        margin:3.5%;
    }
    body.page-template-page-frontpage-php {
        background-image: none;
        background-size: auto 280px;
        background-repeat:no-repeat;
        background-position: center 360px;
    }
    body.blog-id-7 {
    	background-image:none;
    }
    .page-template-page-frontpage-php div#content {
        padding-bottom:0;
    }
    img.header-image {
        max-width:100%;
    }
    #main {
        padding-bottom:0;
    }
    #secondary,
    #primary,
    #crumbs,
    #search-2 {
        clear:both;
        float:none;
    }
    div.breadcrumbs,
    div.breadcrumbs li a {
        -webkit-transform:scale(0.9, 1.0);
        -moz-transform:scale(0.9, 1.0);
        -ms-transform:scale(0.9, 1.0);
        -o-transform:scale(0.9, 1.0);
        transform:scale(0.9,1.0);
    }
    #secondary,
    #primary {
        width:100%;
    }
    #secondary {
        padding-bottom:30px;
    }
    aside#nav_menu-2.widget {
        display:table;
        width:100%;
        margin:30px 0;
    }
    #secondary .sidebar-news {
        display:none;    
    }
    a[name="1"]{
    	display: block;
    	height: 0;
    }
    div.menu-custom-menucontainer.widget {
        width:46%;
        margin:2%;
        padding:0;
        display:table-cell;
    }
    .menu-header p {
        color:white;
        vertical-align:middle;
        padding: 6px 12px;
        font-weight:bold;
    }
    div#crumbs_search {
        margin:0;
    }
    div.gallery {
        margin-top:0px;
    }
    dl.gallery-item {
        margin-top:0;
    }

    #application-link a {
        top:0;
        font-size:11px;
        margin-top:-6px;
        right:0;
    }   

    /* Toppmeny */
    #access, .menu-companies-container {
        top:0;
        height:100%
    }
    #access ul, .menu-companies-container ul {
        float:none;
        margin-top:20px;
    }
    #access li, .menu-companies-container li {
        padding:6px;
        width:97%;
        background:#ccc;
        border-bottom:1px solid white;
    }
    #access li:hover, .menu-companies-container li:hover {
        background:#aaa;
    }
    #access li:last-child, .menu-companies-container li:last-child {
        margin-bottom:20px;
    }
    #access li a, .menu-companies-container li a {
        border:none;
    }
    #footer-bakgr, #colophon {
        background: url("images/footer-bakgr.jpg") repeat-x scroll center top rgb(220,221,223);
        float:none;
        margin-top:24px;
        padding-top:12px;
        border-top:1px solid #aaa;
        position:relative;
        width:130%;
        margin:-5%;
        margin-top:-160px;
        bottom:0;
    }
    .footer-box {
        float:none;
        border:none;
        margin-left:3.5%;
        padding-left:0 !important;
        padding-top:8px;
        height:auto;
    }
    .footer-box p {
        margin-bottom:4px;
    }
    .page-template-page-frontpage-php #primary {
        width:100%;
        clear:both;
    }
    .page-template-page-frontpage-php #primary #content {
        min-height:auto;
    }
    .page-template-page-frontpage-php #primary #content .alignright {
        float:none;
        display:block;
        text-align:right;
    }
    #slideshow_frontpage_container {
        position:relative;
        width:100%;
        margin:0;
        margin-bottom:50px;
        top: 0;
    }
    #companies {
        margin:20px 0;
    }
    #companies p {
        display:none;   
    }
    .frontpage_company {
        display:block;
        margin-bottom:20px;
        float:left;
    }
    #colophon {
        background: url("images/footer-bakgr.jpg") repeat-x scroll center top #DCDDDF;
        border-top: 1px solid #AAAAAA;
        float: none;
        margin: 0;
        padding-top: 12px;
        position: relative;
        width: 100%;
        display:
    }
    div.footer-box {
        padding-left:4% !important;
    }
    div.gallery {
        float: none;
        position: relative;
        width: 100% !important;
        max-width:100% !important;
    }
    /* added styling to contactbox inside footer */
    #colophon #contactbox.footer-box {
        background: none;
        width:100%;
        margin-left:4% !important;
        color:black !important;
        display:block;

    }
    #colophon #contactbox.footer-box a {
        color:black;
    }

    #company-contact,
    #company-visit, 
    #company-post,
    #transnytt-image {
        width:90%;
    }
    #transnytt-image img {
        position:relative;
        top:0px;
    }

    #content article .entry-content p, #content article .entry-content ul, #content article .entry-content ol, #printer {
        margin-right: 0%;
    }

    .type-contact {
        font-size:12px;
        height:100%;
        clear:both;
    }
    .contact-name {
        width:18%;
    }
    .contact-office, .contact-mobile {
        width:18%;
    }
    .type-contact div {
        overflow:hidden;
    }


    .tank {
        width:15%;
    }
    .vessel-name {
        width:15%;
        min-width:115px;
    }
    .tdw {
        min-width:50px;
    }
    .details { 
        width:8%;
    }
    .vessel-image {
        width:8%;
    }
    
    .logins {
        max-width:48%;
        width:48%;
    }
    .logins span.fillup {
        padding-top: 10%;
     }
     #seafarer-warning {
        width:86%;
     }
     #seafarer-warning > div {
         padding-bottom: 40px;
     }

     .search-results #primary #content {
        padding-right:0;
    }
    
}

/* 600px - something in between */
@media only screen and (max-width: 600px) {
     .frontpage_company {
        width:80%;
        margin: 15px auto 30px;
        float:none;
     }
     #seafarer-warning {
        font-size: 0.8em;
        line-height: 1.4em;
     }
     .single-contact {
        margin:0;
    }
}

/*      iPhone wide Layout: 480px.  ---------------------------------------------480-767px ----------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {

    body,
    body.blog-id-7 {
        width: 93%;
        margin:3,5%;
        background-image:none;
    }
    body.page-template-page-frontpage-php {
        background:none;
    }

    header#branding {
        height:100%;
    }
    hgroup {
        display:static;
    }
    #main.group {
        display:block;
    }

    div#crumbs {
        float:none;
        padding:20px 0;
    }

    /*#access li a {
            padding: 0 0.5em;
            font-size:90%;
    }*/
    #footer-bakgr {
        display:none;
    }

    #main {
        padding-bottom:0;
    }
    #secondary {
        display:table;
        width:100%;
        padding-bottom:30px;
    }
    #contactbox  {
        display:table-cell;
        width:50%;
    }
    aside#nav_menu-2.widget {
        display:table-cell;
        width:50%;
        background:#E6E7E8;
    }
    .blog-id-7 aside#nav_menu-2.widget {
        display:table-cell;
        width:50%;
        background:#daeff6;
    }
    ul#menu-custom-menu {
        border-bottom:1px solid white;  
    }

}

@media screen and (max-width: 590px){ /* ---------------------------------------max 590px ---------------- */
    
    .vessel-image,
    .cbm,
    .segregations { display:none; }
    
    .built,
    .tdw,
    .details {
        width:15%;
        min-width:40px;
    } 
    
    .tank {
        overflow:hidden;
    } 
    .vessel-name {
        width:25%;
    }
    .tank {
        width:20%;
    }
    
    #shipman-vesselposts .dwt,
        #shipman-vesselposts .year,
        #vessels-list-header.shipman-vessel .dwt,
        #vessels-list-header.shipman-vessel .year { 
            width:14%;
    }
        
    #printer {display:none}    
        

    .logins span.fillup {
        font-size: 0.9em;
    }

}   

@media screen and (max-width: 530px){ /* ---------------------------------------max 530px ----------*/

    .logins {
        width:99%;
        max-width:99%;
        padding-top:45%;
    }

}


@media screen and (max-width: 479px){ /* ---------------------------------------max 479px ---------------- */
    
    body.page-template-page-frontpage-php {
        background:none;
    }
    #main.group {
        display:block;
    }
    #frontpage_companies p {
        display:none;   
    }
    #menu-custom-menu { 
        font-size:90%;
        display:block;
        max-width:100%;
    }
    #footer-bakgr {
        position: fixed;
        top:-2000px;
    }
    div.menu-custom-menu-container {
        padding-top:0;
    }
    div#menu-icon {
        height:30px;
        color:white;
        cursor:pointer;
        background: url('images/menuicon-white.png') 10px center no-repeat;
        padding: 7px 0 0px 40px;
        margin-top:-36px;
    }
    .type-contact {
        clear:both;
    }
    .contact-name {
        width:45%;
    }
    .contact-office {
        width:50%;
    }
    .contact-mobile { display:none; }
    .contact-email { width: 75%; }
    .contact-vcard { width: 20%; }
    .type-contact div {
        overflow:hidden;
    }
    h3.contacts-group { padding-top:6px; }

 
    .type-vessel, .type-vessel div {
        font-size:12px;
    }
    .tank {width:20%;}
    .vessel-name {
        width:28%;
        min-width:auto;
        overflow:hidden;
    }


}
/*todo*/ @media screen and (max-width: 382px){
    .page-template-page-frontpage-php div#content{
        margin-top: 50px;
        min-height: 240px;
    }
    /* todo */ #slideshow_frontpage_container{
        display: none;
    } 
        
        .built,
        .tdw,
        .cbm,
        .segregations,
        .photo,
        .vessel-image         { display:none; }
        
    .vessel-name    { width:40%; }      
        .tdw                    { width:20% }
        .tank               { width:30%; }
        .details            { width:6%; }
        .type-vessel .clear { float:none; }
        
        #shipman-vesselposts .dwt,
        #shipman-vesselposts .year,
        #vessels-list-header.shipman-vessel .dwt,
        #vessels-list-header.shipman-vessel .year { 
            width:14%;
        }
        
        .logins {
            padding-top:50%; 
        }
}

@media print {
    
        body {background:white; 
             font-size:9pt; 
             margin:0 }
        #sidebar { display:none }
        #header { height:75px }
        #content{ margin-left:0; 
             float:none; 
             width:auto }
        .demo .red { color:black; 
             font-weight:bold }
        #content a { font-weight:bold; 
             color:#000066; 
             text-decoration:underline }
        #content{ margin-left:0; 
             float:none; 
             width:auto }
        #footer, .ad { display:none }
        h1, h2, h3, h4, h5, h6 { page-break-after:avoid; 
             page-break-inside:avoid }
        h3 { margin-left:10px; 
             margin-bottom:0px; 
             padding-bottom:0px }
        blockquote, table, pre { page-break-inside:avoid }
        ul, ol, dl  { page-break-before:avoid }
        img.centered { display: block; 
             margin-left: auto; 
             margin-right: auto; }
        img.right { padding: 4px; 
             margin: 0 0 2px 7px; 
             display: inline; }
        img.left { padding: 4px; 
             margin: 0 7px 2px 0; 
             display: inline; }
        .right { float: right; }
        .left { float: left }
        img { page-break-inside:avoid; 
             page-break-after:avoid; }
        
    #footer-bakgr,
    #site-title,
    #site-description,
    .menu-companies-container,
    #crumbs_search,
    #secondary,
    .entry-content .gallery,
    .entry-content span.edit-link,
    #comments,
    #printer,
    #colophon 
            { display:none; }
            
    #content article .entry-content p, #content article .entry-content ul, #content article .entry-content ol {
    font-size: 0.8em;
    margin-right: 0;
    }
    #primary { width:100%; }
    div.vessels-container div,
    div.contacts-container div { font-size:9pt; }
     
}